<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Main index file</title>
</head>
<body>
	<h1 align = "center">index.html</h1>
	<h2 align  = "center">Location:- ./index.html</h2>

	<ul><li>This file has a unique image of a cute puppy</li></ul>

	<a href="https://place-puppy.com/" target = "_blank"><img src="https://place-puppy.com/300x300"></a>

	<p>Go to <a href="./music/index.html">./music/index.html</a>.</p>
	<p>Go to <a href="./music/listings.html">./music/listings.html</a>.</p>
	<p>Go to <a href="./music/reviews.html">./music/reviews.html</a>.</p>
</body>
</html>